.unidades-buscacep .btn-buscar {
    background-color: #b47a18;
    border-color: #b47a18;
    font-family: "proxima-nova", Sans-serif;
    font-size: 17px;
    font-weight: 500;
    color: #FFFFFF;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-radius: 0px 6px 6px 0px;
    overflow: hidden;
    margin: 0px 0px 0px 0px;
}

.unidades-buscacep .btn-buscar:hover {
    background-color: #B47A18;
    border-color: #b47a18;
}

.unidades-buscacep #buscar-form {
    display: flex !important;
}

#map {
    position: absolute;
    height: 100%;
    width: 100%;
}

.modal {
    padding: 0 !important;
}

.modal {
    min-height: calc(100% - 3.5rem);
    min-width: calc(100% - 3.5rem);
}
.unidades-wrapper a:not(.btn-mapa), .unidade-card a:not(.btn-mapa){
    color: #336!important;
}
.not_estado{
    cursor: default!important;
}

@media (min-width: 1200px) {
    .modal {
        max-width: 1140px;
    }
}

@media (min-width: 992px) {
    .modal {
        max-width: 800px;
    }
}

.unidades-container .uf-select {
    display: none;
}

.unidades-container .uf-container,
.unidades-container .uf-select {
    margin-bottom: 40px !important;
}

.unidades-container .uf-container {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.unidades-container .uf-container li a.active {
    background-color: #b17c18 !important;
    border-color: #b17c18 !important;
}

.unidades-container .uf-container li a {
    background-color: #2c363b;
    border-color: #2c363b;
    color: #FFFFFF;
    padding: 4px 20px 4px 20px;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-radius: 4px 4px 4px 4px;
    margin: 0px 10px;
    font-family: "proxima-nova", Sans-serif;
    font-size: 20px;
}


@media (max-width: 1300px) {
    .unidades-container .uf-container {
        display: none;
    }

    .unidades-container .uf-select {
        display: block;
    }
}

@media (max-width: 567px) {
    .unidades-wrapper {
        grid-template-columns: 1fr !important;
    }
}

@media (min-width: 568px) and (max-width: 990px) {
    .unidades-wrapper {
        grid-template-columns: 1fr 1fr !important;
    }
}

.unidades-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.resultado-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.resultado-wrapper .unidade-card {
    margin: 10px 0px 20px 0px !important;
}

.resultado-wrapper .unidade-card:first-child {
    margin-right: 10px !important;
}

.unidade-card {
    background-color: #ffffff!important;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 10px;
    border: 1px solid #2c363b;
    padding: 0;
    height: 100%;
    height: auto;
    padding: 15px;
    margin: 10px;
}

.unidade-card h3 {
    font-size: 18px;
    font-weight: bold;

}

.unidade-card .btn-mapa {
    font-size: 15px;
    fill: #FFFFFF;
    background-color: #2c363b;
    color: #FFFFFF;
    border-radius: 47px 47px 47px 47px;
    box-shadow: 4px 4px 9px -4px rgb(0 0 0 / 50%);
    padding: 6px 12px 6px 12px;

}

.unidade-card .btn-mapa-container {
    display: flex;
    justify-content: center;
}

.unidade-card .dados {
    list-style: none;
    margin: 15px 0px;
    padding: 0px;
}

#svg-map a:hover {
    cursor: pointer;
    text-decoration: none;
}


#svg-map path {
    fill: #b1babf;
}

#svg-map path.estadooo {
    fill: #3c434a;
}

#svg-map path.mark-amarelo {
    fill: #b17c18;
}

#svg-map text {
    fill: #fff;
    font: 12px Arial-BoldMT, sans-serif;
    cursor: pointer;
}

#svg-map a {
    text-decoration: none;
}